Content-type: text/html

# mondorestore

Section: Maintenance Commands (8)
Updated: 2007-07-06
Index Return to Main Contents

## NAME

mondorestore - a restore / disaster-recovery tool.

## SYNOPSIS

mondorestore [-p prefix] : restore your PC

## DESCRIPTION

mondorestore restores data previously backed up with mondoarchive.

Note that mondorestore will usually automatically be called when booting a MondoRescue medium. The only exception is booting a MondoRescue medium in Expert mode in which case mondorestore can be evoked from the command line.

-p prefix
  Use prefix to specify the name of your ISO images. By default, mondoarchive names images mondorescue-1.iso, mondorescue-2.iso, ... Using -p machine mondorestore will use images named machine-1.iso, machine-2.iso, ...

## DIAGNOSTICS

mondorestore generates an Extremely important file: /var/log/mondorestore.log. When seeking technical support, attach this file to your email.

## FILES

/var/log/mondorestore.log This log contains important information required to analyse mondorestore problem reports. Mondo support highly recommends sending this file with support questions. It's located under /tmp during the restore process and moved under /var/log at the end.

## NOTES

A link to Mondo's HTML-based manual (by Bruno Cornec, Mikael Hultgren, Cafeole, Randy Delphs, Stan Benoit, and Hugo Rabson) may be found at http://www.mondorescue.org/docs.shtml - or in /usr/share/doc/mondo-x.xx on your hard drive.

## BUGS

It is recommend that your system has more than 64 MB ram. SCSI device order change with nuke can have unexpected results. It is recommended you use expert mode with drastic hardware reconfigurations.

## SEE ALSO

afio(1), bzip2(1), find(1), mindi(8), mondoarchive(8).

## AUTHORS

Bruno Cornec (lead-development) bruno_at_mondorescue.org
Andree Leidenfrost (co-developper) aleidenf_at_bigpond.net.au

## ORIGINAL AUTHORS

Hugo Rabson (original author) hugo.rabson_at_mondorescue.org
Jesse Keating (packaging) hosting_at_j2solutions.net
Stan Benoit (testing) troff_at_nakedsoul.org
Mikael Hultgren (docs) mikael_hultgren_at_gmx.net
See mailing list at http://www.mondorescue.org for technical support.

## Index

NAME
SYNOPSIS
DESCRIPTION
DIAGNOSTICS
FILES
NOTES
BUGS
SEE ALSO
AUTHORS
ORIGINAL AUTHORS

This document was created by man2html, using the manual pages.
Time: 14:31:41 GMT, July 06, 2007